<?php

namespace Fieldprotocol\Music;

use Illuminate\Database\Eloquent\Model as Eloquent;

class Song extends Eloquent {

	protected $table = 'songs';

	protected $fillable = [
		'title',
		'album_id',
		'track_order',
    'audio_file',
	];

  public function album() {
    return $this->belongsTo('Fieldprotocol\Music\Album');
  }

}
